<!--
<?php
print <<<EOT
-->
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/default/pay/pay.css">
<!-- 时间js -->
<script type="text/javascript">
window.setInterval('showTime()',1000)
function fillZero(v){
	if(v<10){v='0'+v;}
	return v;
}
function showTime()
{
var enabled = 0; 
today = new Date();
H=fillZero(today.getHours());
I=fillZero(today.getMinutes());
S=fillZero(today.getSeconds());
date = H+":"+I+":"+S;
document.getElementById("time").innerHTML=date;
}
</script>
<!--
EOT;
if($atc_moeny){
$time = date('Y-m-d',time());
$showmenu='';
$webdb[wxpay_AppID] && $showmenu.="<li><em></em><input type='radio' name='paytype' value='wxpay'/><span class='payImg wxImg'>微信支付</span></li>";
$webdb[alipay_id] && $showmenu.="<li class='active'><em></em><input type='radio' name='paytype' checked value='alipay'/><span class='payImg alipays'>支付宝支付</span></li>";
$webdb[yeepay_id] && $showmenu.="<li><em></em><input type='radio' name='paytype' value='yeepay'/><span class='payImg yeepays'>易宝支付</span></li>";
$webdb[chinabank_id] && $showmenu.="<li><em></em><input type='radio' name='paytype' value='chinabank'/><span class='payImg chinabanks'>网银在线</span></li>";
$webdb[tenpay_id] && $showmenu.="<li><em></em><input type='radio' name='paytype' value='tenpay'/><span class='payImg tenpays' title='财付通'></span></li>";
$webdb[paypal_id] && $showmenu.="<li><em></em><input type='radio' name='paytype' value='paypal'/><span class='payImg paypals'>贝宝支付</span></li>";
print <<<EOT
-->
<div class="RmbPay">
  <div class="payHead wxHead">
    <span class="payMoney payWx">在线支付</span><span class="syingt">收银台</span>
  </div>
  <div class="pay-section">
    <p class="payAll wxAll">
	  <span class="payAll-1"><em class="payAll-1a">您正在使用在线安全支付</em><em class="payAll-1b">{$time} <i id="time"></i></em></span>
	  <span class="payAll-2">本次共需要支付：<em>{$atc_moeny}</em>元</span>
	</p>
	$note_word
	<div class="paySheng wxSheng">
	  <em class="wxS1">请选择一种支付方式：</em>
	  <ul class="payList">
        {$showmenu}
    </ul>
	</div>
	<p class="payBt wxBt">
	  <a href="javascript:paytype();">下一步</a>
	</p>
  </div>
</div>
<script language="JavaScript">
<!--
function paytype(){
	var type='';
	$(".payList input").each(function(i){
		if(this.checked==true)type=this.value;
	});
	if(type==''){
		alert("请选择一种支付类型!");
		return ;
	}
	window.location.href="?atc_moeny=$atc_moeny&numcode=$numcode&banktype="+type;
}
$(".payList li").click(function(){
    $(this).addClass("active").siblings().removeClass("active");
	$(".payList li input").attr("checked",false);
	$(this).find("input").attr("checked",true);
});
//-->
</script>
<!--
EOT;
}else{print <<<EOT
-->
<div class="RmbPay">
  <div class="payHead wxHead">
    <span class="payMoney payWx">在线支付</span><span class="syingt">收银台</span>
  </div>
  <div class="wxAdd">
	<div class="wx-section">
	  <div class="wxSectionL">
	   <form name="form1" method="post" action="?">
	    <span class="addSx">你当前可用余额：<b>{$lfjdb[rmb]}</b>元</span>
		<span class="addMoney"><input type="text" name="atc_moeny" size="6" placeholder="输入你要充值金额"></span>
		<span class="addBt"><input type="submit" name="Submit" value="充值"></span>
	   </form>
	  </div>
	  <div class="wxSectionR"><span class="add-saoT">扫一扫手机充值</span><span class="add-saoE"><img src="$webdb[www_url]/do/2codeimg.php?url=$webdb[www_url]/do/waprmb_add.php"/></span></div>
	</div>
  </div>
</div>
<!--
EOT;
}print <<<EOT
-->

<!--
EOT;
?>
-->
